@import url("public_media_page_details.css");

.media-page-banner-container {
	background:#eee;
}

.media-page-banner-column{
	height:300px;
}

/* media heading */
.media-page-heading-row {
	
}

.media-page-heading-row-columns {
	
}

.media-page-heading {

}

/* media intro */
.media-page-intro-text-container {

}

.media-page-intro-text-container-row {

}

.media-page-intro-text-container-row-columns {

}

/* media side menu */
.media-page-side-menu-container {
	
}

.media-page-side-menu-container-row {

}

.media-page-side-menu-container-row-item {
	
	padding-bottom:10px!Important;
}

.media-page-side-menu-container-row-button-container {
	
	padding-bottom:10px!Important;

}

.media-page-side-menu-container-row-button-container-btn {
	
}

/* media row */
.media-page-listing-row {
	margin-bottom:20px;
	
}

/* media details */
.media-page-listing-row-columns-details-column {
	
}

.media-page-listing-row-columns-image-column {

}

.media-page-listing-row-columns-image-link {

}

.media-page-listing-row-columns-image {

}

.media-page-listing-row-columns-date{

}

.media-page-listing-row-columns-title-heading {

}

.media-page-listing-row-columns-title-heading-link {

}

.media-page-listing-row-columns-intro {
	
}

/* media type */

.media-page-listing-row-media-type {

}

.media-page-listing-row-columns-media-type-text {

}

.media-page-listing-row-columns-media-type-image-container {

}

.media-page-listing-row-columns-media-type-image {
	height:32px;
}